@charset "utf-8";
/*!
 * case CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

@import 'base.css';
@import 'parts.css';

/*===================================
	element	
=====================================*/
/*  page__head
---------------------------------*/
.page__head {
    background-image: url("../images/case/illust_pc.png");
    background-position: 723px 0;
}

/*===================================
	一覧ページ
=====================================*/
/*  select__block
---------------------------------*/
.select__block {
    margin-bottom: 30px;
    letter-spacing: -.40em;
    font-size: 0;
}
.select__block .select__parets {
    margin: 0 26px;
    letter-spacing: normal;
    font-size: 14px;
}
.select__block .select__parets select {
    width: 246px;
}

/*  item__list
---------------------------------*/
.item__list {
    margin: 0 0 20px;
    text-align: left;
}
.item__list li {
    display: inline-block;
    vertical-align: top;
    width: 266px;
    margin: 0 21px 19px 0;
}
.item__list li:nth-of-type(3n) {
    margin-right: 0;
}
.item__list figcaption {
    margin: 8px auto 0;
    line-height: 1.2;
    font-size: 14px;
    text-align: center;
}

/*===================================
	詳細ページ
=====================================*/
.detail .page__head .sec__ttl {
    margin-bottom: 0;
}
.detail_cont {
    overflow: hidden;
    margin-bottom: 50px;
    text-align: left;
}
.detail__ttl {
    float: right;
    width: 298px;
    margin-bottom: 40px;
    font-size: 20px;
}
.detail_cont figure {
    float: left;
    width: 500px;
}
.detail_cont figure img {
    margin: auto auto 10px;
}
.detail_cont .youtube iframe {
    width: 100%;
    height: 281px;
}
.item__data {
    float: right;
    width: 298px;
}
.item__data dt {
    color: #003399;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
}
.item__data dt img {
    width: auto;
    height: 15px;
}
.item__data dd {
    margin: -20px 0 20px;
    padding: 0 0 15px 90px;
    border-bottom: dashed 1px #999;
}

/************************************************************************************
smaller than 767px
*************************************************************************************/
@media screen and (max-width: 767px) {
	
	/*===================================
        element	
    =====================================*/
    /*  page__head
    ---------------------------------*/
    .page__head {
        background-image: url("../images/case/illust_sp.png");
        background-position: 100% 50px;
    }
	
	/*===================================
        一覧ページ
    =====================================*/
    /*  select__block
    ---------------------------------*/
    .select__block {
        margin-bottom: 60px;
    }
    .select__block .select__parets {
        display: block;
        margin: 0 0 20px;
        font-size: 24px;
    }
    .select__block .select__parets select {
        width: 100%;
    }
    
    /*  item__list
    ---------------------------------*/
    .item__list {
        margin: 0 0 59px;
    }
    .item__list li {
        width: 285px;
        margin: 0 20px 19px 0;
    }
    .item__list li:nth-of-type(3n) {
        margin-right: 20px;
    }
    .item__list li:nth-of-type(even) {
        margin-right: 0;
    }
    .item__list figcaption {
        margin: 20px auto 0;
        font-size: 22px;
    }
    
    /*===================================
        詳細ページ
    =====================================*/
    .detail .page__head .sec__ttl {
        margin-bottom: 0;
    }
    .detail_cont {
        margin-bottom: 30px;
    }
    .detail__ttl {
        float: none;
        width: auto;
        font-size: 35px;
    }
    .detail_cont figure {
        float: none;
        width: auto;
        margin-bottom: 70px;
    }
    .detail_cont figure img {
        margin: auto auto 20px;
    }
    .detail_cont .youtube iframe {
        height: 332px;
    }
    .item__data {
        float: none;
        width: auto;
    }
    .item__data dt {
        font-size: 28px;
    }
    .item__data dt img {
        height: auto;
    }
    .item__data dd {
        margin: -40px 0 40px;
        padding: 0 0 40px 180px;
    }
	
}